# Introduction

Through the use of the DevSecOps Governance Framework (DGF), we're restrictive about some project and directory structures. Monorepos usually do not do well, microservices work exceptionally well. But we want to dive deeper to explain some of the patterns and what works/doesn't work.


# Microservices


# Mono Repositories
